/* For the Alt Content Slideshow scroller */
#main_gcui_scroller {
  position: relative;
}

.button3-flyout {
        width:388px;
}

.button6-flyout {
        width:388px;
}

#flyout5 {
        top:175px;
}

.language-en #content_container #celebrating-centenial-ad .click-link {
    padding-top: 90px;
}

.language-de #content_container #celebrating-centenial-ad .click-link {
    padding-top: 78px;
}   

.language-el #content_container #celebrating-centenial-ad .click-link {
    padding-top: 100px;
}

.language-el #content_container #celebrating-centenial-ad #click_here_white_arrow {
	top: 134px;
}

.language-zh #content_container #celebrating-centenial-ad .click-link {
	padding-top: 84px;
}

.language-ru #content_container #celebrating-centenial-ad .click-link , 
.language-pt #content_container #celebrating-centenial-ad .click-link{
	padding-top: 98px;
}

.language-no #content_container #celebrating-centenial-ad .click-link,
.language-nl #content_container #celebrating-centenial-ad .click-link {
	padding-top: 95px;
}

.language-it #content_container #celebrating-centenial-ad .click-link {
	padding-top: 97px;
}

.language-hu #content_container #celebrating-centenial-ad .click-link {
	padding-top: 92px;
}

.language-he #content_container #celebrating-centenial-ad .click-link {
	padding-top: 74px;
}

.language-fr #content_container #celebrating-centenial-ad .click-link {
	padding-top: 101px;
}

.language-es #content_container #celebrating-centenial-ad .click-link,
.language-es_es #content_container #celebrating-centenial-ad .click-link {
	padding-top: 97px;
}

.language-sv #content_container #celebrating-centenial-ad .click-link,
.language-da #content_container #celebrating-centenial-ad .click-link {
	padding-top: 95px;
}

.path-home #header #block-gold_common_ui_displayfact-0 {
    top: 330px;
}

.path-home #header #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top:2px;
}

.language-en #header #block-gold_common_ui_displayfact-0 .gcui-displayfact-container, .language-zh #header #block-gold_common_ui_displayfact-0 .gcui-displayfact-container, .language-ja #heade #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
    margin-top:-5px;
}


.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top:-16px;
}

.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container .gcui-displayfact-item {
	left:auto;
	text-align:right;
	top:0px;
}

.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container .gcui-displayfact-controls {
	left:0px;
	right:-30px;
}

.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top:0px;
}

#gcui_header_player_replace_wrapper #gcui_header_player_replace {
	left:auto;
	right:0px;
}

.language-he #gcui_header_player_replace_wrapper #gcui_header_player_replace {
	left:0px;
	right:auto;
}


#gcui_slideshow .gcui-slide-nav-item {
	padding-right: 28px;
}

/* STYLES FOR BPI RON LANDING PAGE */

#block-menu_block-9.block-menu_block UL.nice-menu LI {
    padding: 0px;
}















